Mautic Community Forums

OneSignal errors

Hi Guys



After upgrading to 2.8.0 we now get the following errors on all our pages where the tracking js is loaded. Note that we never enabled OneSignal ourselves.

I’m assuming it has something to do with what was done in #3760



One_Signal_errors.png



I thought I’d try signup to OneSignal, and fill in all the API keys within the mautic plugin hoping that it would fix the error, but this didn’t change anything.







Any suggestions?

Hi Guys

After upgrading to 2.8.0 we now get the following errors on all our pages where the tracking js is loaded. Note that we never enabled OneSignal ourselves.
I’m assuming it has something to do with what was done in #3760

I thought I’d try signup to OneSignal, and fill in all the API keys within the mautic plugin hoping that it would fix the error, but this didn’t change anything.

Any suggestions?

TKS @MxyzptlkFishStix

If you’re not using onesignal then this should fix it https://github.com/mautic/mautic/pull/4002#event-1070804687